/* Controls */
div.recent-obituaries div.recent-obituaries-block div#tribute-controls
	{
	float:left;
	text-align:center;
	width:170px;
	}
	
div.recent-obituaries div.recent-obituaries-block div#tribute-controls span
	{
	color:#FFFFFF;
	display:block;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	margin-top:10px;
	text-transform:uppercase;
	}

div.recent-obituaries div.recent-obituaries-block div#tribute-controls a
	{
	display:inline-block;
	width:12px;
	height:18px;
	font-size:13px;
	line-height:18px;
	background:transparent url(img/dropper.slider.png) no-repeat scroll -56px -313px;
	margin:0;
	padding:0;
	*display:inline;
	*zoom:1;
	}
	
div.recent-obituaries div.recent-obituaries-block div#tribute-controls a:hover,
div.recent-obituaries div.recent-obituaries-block div#tribute-controls a:active,
div.recent-obituaries div.recent-obituaries-block div#tribute-controls a.active
	{
	background:transparent url(img/dropper.slider.png) no-repeat scroll -57px -345px;
	cursor:pointer;
	margin-top:6px;
	}

div#tribute-slider div.pagerPrev
	{
	background:url("img/dropper.slider.png") no-repeat scroll -75px -248px transparent;
	cursor:pointer;
	display:block;
	float:left;
	height:18px;
	margin-left:5px;
	margin-top:15px;
	width:18px;
	}

div#tribute-slider div.pagerPrev.disabled
	{
	background:url("img/dropper.slider.png") no-repeat scroll -75px -271px transparent;
	}
	
div#tribute-slider div.pagerPrev span
	{
	display:none;
	}
	
div#tribute-slider div.pagerNext
	{
	background:url("img/dropper.slider.png") no-repeat scroll -96px -248px transparent;
	cursor:pointer;
	display:block;
	float:left;
	height:18px;
	margin-left:5px;
	margin-top:15px;
	width:18px;
	}

div#tribute-slider div.pagerNext.disabled
	{
	background:url("img/dropper.slider.png") no-repeat scroll -96px -271px transparent;
	}
	
div#tribute-slider div.pagerNext span
	{
	display:none;
	}
	
/* Container */
div#tribute-slider
	{
	float: left;
	overflow:hidden;
	width:748px;
	}

div#tribute-slider div#tributesWrapper
	{
	float:left;
	overflow:hidden;
	width:590px;
	*position:relative;
	}

div#tribute-slider div#tributesContainer
	{
	position:relative;
	width:9000px;
	z-index:9000;
	}
	
/* Pages */
div#tribute-slider div#tributesContainer ul
	{
	float:left;
	height:50px;
	list-style:none outside none;
	margin:0;
	padding:0;
	width:590px;
	}
	
div#tribute-slider div#tributesContainer ul li
	{
	float:left;
	}
	
div#tribute-slider div#tributesContainer ul li ul
	{
	
	}
	
div#tribute-slider div#tributesContainer ul li ul li
	{
	display:inline-block;
	position:relative;
	text-align:center;
	width:24.5%;
	z-index:99;
	*display:inline;
	*zoom:1;
	}
	
div#tribute-slider div#tributesContainer ul li ul li a.displayName
	{
	color:#FBF2B3;
	display:block;
	font-style:italic;
	font-weight:bold;
	margin-top:10px;
	}
	
div#tribute-slider div#tributesContainer ul li ul li a.displayName span
	{
	color:#fef8e7;
	display:block;
	}

div#tribute-slider div#tributesContainer ul li ul li div.tributePopupContainer
	{
	display:none;
	}
	
/* Columns */

/* Tributes */

/* Tribute Tooltip */
div.tribute-replace
	{
	background:url("img/dropper.slider.png") no-repeat scroll -25px -588px transparent;
	display:none;
	font-family:Arial;
	height:103px;
	margin:-102px 0 0 -62px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:265px;
	z-index:9009;
	}
	
div.tribute-replace div.left
	{
	float:left;
	margin:21px 0 0 22px;
	width:53px;
	}

div.tribute-replace p
	{
	color:#15658B;
	display:block;
	float:left;
	font-size:12px;
	line-height:16px;
	margin:16px 0 0 14px;
	width:168px;
	}

div.tribute-replace p strong
	{
	color:#535353;
	}
	
div.tribute-replace p span
	{
	color:#777777;
	}
	
div.tribute-replace p a
	{
	bottom:25px;
	color:#004B34;
	display:block;
	font-weight:bold;
	left:89px;
	position:absolute;
	}

div.tribute-replace p strong span.popup-detail
	{
	display:block;
	margin:0 0 0 0;
	position:relative;
	width:130px;
	}

/* View All */
div#tribute-slider div.button-container
	{
	float:right;
	margin-right:9px;
	}
	
div#tribute-slider div.button-container a.button
	{
	height:32px;
	margin-top:8px;
	}

div#tribute-slider div.button-container a.button span
	{
	height:32px;
	padding:0 7px 0 16px;
	}

div#tribute-slider div.button-container a.button:active
	{
	height:35px;
	}

div#tribute-slider div.button-container a.button:active span
	{
	height:35px;
	}
	
div.dropper div.tributesReplaced p a
	{
	color:#00452e;
	width:128px;
	height:18px;
	margin:0 0 0 44px;
	display:block;
	font-weight:700;
	text-decoration:none;
	padding:2px 0 0 4px;
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-style:italic;
	font-size:11px !important;
	font-weight:normal;
	text-transform:lowercase;
	padding-left:10px;
	background:transparent url(img/dropper.slider.png) no-repeat scroll -48px -227px;
	}

div.dropper .tributes-popup-facepicture
	{
	border:1px solid #bfbfbf;
	}

div.dropper div#tributesPopupContainer
	{
	position:absolute;
	}